@charset "UTF-8";

/* -------------------------------------------------- */
/* aboutus
/* -------------------------------------------------- */

.contents h1 {
  color: #434a54;
  font-size: 1.6rem;
  line-height: 1; }

.contents h2 {
  font-size: 1.3rem;
  line-height: 1; }

.block-privacy-policy p,
.block-privacy-policy ol,
.block-privacy-policy dl {
  margin: 1em 0; }

.block-privacy-policy *:last-child {
  margin-bottom: 0; }

.block-privacy-policy section {
  margin: 1.5em 0; }

.block-privacy-policy ol,
.block-privacy-policy dl {
  padding-left: 1.6em; }

.block-privacy-policy dl > dt {
  display: list-item;
  list-style: decimal; }
